<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<style>
			#box
			{
				height: 200px;
				background-color: blue;
			}
			@media only screen and (min-width:400px) 
			{
			      #box
				  {
					  background-color: green;
				  }
			}	  
			@media only screen and (min-width:800px) 
			{
				#box
				{
					background-color: red;
				}
			}
		</style>
	</head>
	<body>
		<div id="box">
			
		</div>
	</body>
</html>
